@charset "UTF-8";
/* CSS Document */

body{
	color:#CCCCCC;
	background-color:#1c1c1c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.5em;

} 
	
.container{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:860px;
	margin-top:10px;
	}
	
.container2{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:700px;
	margin-top:10px;
	}
	
.header{
	position:absolute;
	width:980px;
	height:105px;
	background-color:#000000;
	}
	
.info1{
	position:absolute;
	top:115px;
	width:500px;
	height:215px;
	background-color:#000000;
	}
	
.info_web{
	position:absolute;
	top:115px;
	width:535px;
	height:410px;
	background-color:#000000;
	}
	
.info_web2{
	position:absolute;
	top:115px;
	width:975px;
	height:410px;
	background-color:#000000;
	}
	
.info2{
	position:absolute;
	top:340px;
	width:500px;
	height:215px;
	background-color:#000000;
	}
	
.info3{
	position:absolute;
	top:565px;
	width:500px;
	height:185px;
	background-color:#000000;
	}
	
.footer{
	position:absolute;
	top:760px;
	width:980px;
	height:105px;
	background-color:#000000;
	}
	
.services_footer{
	position:absolute;
	top:662px;
	width:980px;
	height:105px;
	background-color:#000000;
	}

.footer_sml{
	position:absolute;
	top:540px;
	width:980px;
	height:105px;
	background-color:#000000;
	}
	
.footer_5{
	position:absolute;
	top:541px;
	width:980px;
	height:105px;
	background-color:#000000;
	}
	
.main_image{
	position:absolute;
	width:470px;
	height:635px;
	background-color:#000000;
	top:115px;
	left:510px;
	}
	
.info_footer{
	position:absolute;
	left:0px;
	top:202px;
	}
	
.info_web_footer{
	position:absolute;
	left:0px;
	top:405px;
	}
	

.info_web5_footer{
	position:absolute;
	left:0px;
	top:265px;
	}
	
	
.nav2_footer{
	position:absolute;
	left:0px;
	top:103px;
	}
	
.main_footer{
	position:absolute;
	left:0px;
	top:498px;
	}
	
.main2_footer{
	position:absolute;
	left:0px;
	top:401px;
	}
	
.image_footer{
	position:absolute;
	left:0px;
	top:400px;
	}
	
.info_footer3{
	position:absolute;
	left:0px;
	top:172px;
	}
	
.header_footer{
	position:absolute;
	top:95px;
	left:0px;
	}
	
.info_header{
	position:absolute;
	width:460px;
	left:10px;
	top:10px;
	height:12px;
	padding:10px;
	background-color:#323232;
	}
	
.info_web_header{
	position:absolute;
	width:495px;
	left:10px;
	top:10px;
	height:12px;
	padding:10px;
	background-color:#323232;
	}
	
	
.info_header2{
	position:absolute;
	left:0px;
	top:0px;
	}
	
.right{
	position:absolute;
	top:0px;
	left:480px;
	}
	
.right_web{
	position:absolute;
	top:0px;
	left:505px;
	}
	
.ipod{
	position:absolute;
	top:50px;
	left:347px;
	}
	
.copy{
	position:absolute;
	left:10px;
	top:80px;
	font-size:10px;
	}
	
.footer_menu{
	position:absolute;
	left:560px;
	top:80px;
	font-size:10px;
	color:#333333;
	}
	
.logo{
	position:absolute;
	top:21px;
	left:10px;
	}
	
.menu{
	position:absolute;
	left:430px;
	top:10px;
	width:600px;
	display:inline;
	}
	
.menu a{
	margin-right:-5px;
	border:none;
	}
	
.inner{
	position:relative;
	left:20px;
	top:40px;
	width:450px;
	height:120px;
	}
	
.inner2{
	position:relative;
	left:12px;
	top:-3px;
	width:auto;
	z-index:1;
	}
	
.inner4{
	position:relative;
	width:500px;
	left:12px;
	top:0px;
	}
	
.inner3{
	position:relative;
	left:12px;
	top:0px;
	width:auto;
	}
	
.nav2{
	position:absolute;
	left:0px;
	top:115px;
	width:535px;
	height:115px;
	background-color:#000000;
	}

.main{
	position:absolute;
	top:240px;
	width:535px;
	height:510px;
	background-color:#000000;
	}
	
.main2{
	position:absolute;
	top:240px;
	width:535px;
	height:410px;
	background-color:#000000;
	}
	
.main_header{
	position:relative;
	top:-10px;
	left:10px;
	}
	
.text{
	position:relative;
	left:20px;
	width:490px;
	height:auto;
	}
	
.image{
	position:absolute;
	top:240px;
	left:545px;
	width:435px;
	height:410px;
	background-color:#000000;
	}
	
.webtop5{
	position:absolute;
	top:255px;
	left:545px;
	width:435px;
	height:278px;
	background-color:#000000;
	}

.player{
	position:absolute;
	top:106px;
	left:545px;
	width:433px;
	height:136px;
	}
	
.player2{
	position:absolute;
	top:502px;
	left:22px;
	width:433px;
	height:136px;
	}
	
	
	.nudge{
	position:relative;
	left:10px;
	width:415px;}

a:link{color:#990000; text-decoration:none;}
a:active{color:#CCCCCC; text-decoration:none;}
a:visited{color:#999999; text-decoration:none;}
a:hover{color:#CCCCCC; text-decoration:none;}

/*home page scrollers*/
/*one*/

#textbox {
	position	: absolute;
	top			: 50px;
	left		: 10px;
	width		: 450px;
	height		: 150px;
	color:#FFFFFF;
	overflow	: hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#content {
	position	: relative;
	width		: 425px;
	left		: 5px;
}


#scrollArea {
	position	: absolute;
	left		: 475px;
	top			: 50px;
	height		: 150px;
	width		: 15px;
	background-color:#222222;
	overflow	: hidden;
}

#scroller {
	position	: absolute;
	top			: -1px;
	width		: 15px;
	background:#990000;
}

/*one*/
/*two*/

#textbox2 {
	position	: absolute;
	top			: 50px;
	left		: 10px;
	width		: 300px;
	height		: 150px;
	color:#FFFFFF;
	overflow	: hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#content2 {
	position	: relative;
	width		: 270px;
	left		: 5px;
}


#scrollArea2 {
	position	: absolute;
	left		: 300px;
	top			: 50px;
	height		: 150px;
	width		: 15px;
	background-color:#222222;
	overflow	: hidden;
}

#scroller2 {
	position	: absolute;
	top			: -1px;
	width		: 15px;
	background:#990000;
}


/*two*/

/*three*/

#textbox3 {
	position	: absolute;
	top			: 50px;
	left		: 10px;
	width		: 450px;
	height		: 150px;
	color:#FFFFFF;
	overflow	: hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#content3 {
	position	: relative;
	width		: 400px;
	left		: 5px;
}


#scrollArea3 {
	position	: absolute;
	left		: 300px;
	top			: 50px;
	height		: 150px;
	width		: 15px;
	background-color:#222222;
	overflow	: hidden;
}

#scroller3 {
	position	: absolute;
	top			: -1px;
	width		: 15px;
	background:#990000;
}


/*three*/

/*four*/

#textbox4 {
	position	: absolute;
	top			: 10px;
	left		: 10px;
	width		: 450px;
	height		: 490px;
	color	:#FFFFFF;
	overflow	: hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#content4 {
	position	: relative;
	width		: 400px;
	left		: 5px;
}


#scrollArea4 {
	position	: absolute;
	left		: 500px;
	top			: 10px;
	height		: 490px;
	width		: 15px;
	background-color:#222222;
	overflow	: hidden;
}

#scroller4 {
	position	: absolute;
	top			: -1px;
	width		: 15px;
	background:#990000;
}


/*four*/

/*five*/

#textbox5 {
	position	: absolute;
	top			: 55px;
	left		: 10px;
	width		: 450px;
	height		: 350px;
	color	:#FFFFFF;
	overflow	: hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#content5 {
	position	: relative;
	width		: 400px;
	left		: 5px;
}


#scrollArea5 {
	position	: absolute;
	left		: 500px;
	top			: 55px;
	height		: 350px;
	width		: 15px;
	background-color:#222222;
	overflow	: hidden;
}

#scroller5 {
	position	: absolute;
	top			: -1px;
	width		: 15px;
	background:#990000;
}


/*five*/

.right{
	position:absolute;
	left:860px;
	top:10px;
	}
	
.player3{
	position:absolute;
	top:47px;
	left:33px;
	}
	
.form_text{
	width: 73px;
	float: left;
	height: 17px;
	padding-top: 5px;
	color:#333333;
}
.form_element{
	width: 170px;
	float: left;
	padding-top: 2px;
	padding-left: 2px;
	height: 20px;
	border:none;
	color:#333333;
}

.base_links{
	position:absolute;
	left:10px;
	top:10px;
	}
	
.login_form{
	position:absolute;
	left:10px;
	top:35px;
	}
	
.base_info{
	position:absolute;
	text-align:right;
	left:650px;
	top:10px;
	}
	

.red{
	color:#990000;
	}
	
.bold{
	font-weight:bold;
	}